#!/bin/sh

# Description:	Streaming camserv on port 9192:

# Source function library
. /etc/init.d/functions

# simple start stop script.
case "$1" in
  start)
	if [ -x /usr/bin/camserv ]; then
	echo -n "Starting CAMSERV on port 9192 ..."
	/usr/bin/camserv /usr/share/camserv/camserv.cfg &
	fi
	;;
  stop)
	if [ -x /usr/bin/camserv ]; then
	echo -n "Stopping CAMSERV on port 9192 ..."
	killall -9 camserv
	fi
	;;
  *)
	echo "usage: $0 {start|stop}"
	exit 1
	;;
esac
